Original dataset was downloaded from https://github.com/izhangcd/DeepHF.
Training and validation datasets were created by the following scripts.


```
set.seed(2020)

x <- read.table('wt_dataset.tsv')
x <- x[, -2]
x[, 2:ncol(x)] <- x[, 2:ncol(x)] - 2

x <- x[sample(nrow(x)), ]

xt <- x[1:40000, ]
xv <- x[40001:55000, ]

write.table(xt, 'train.tsv', col.names=F, row.names=F, sep='\t', quote=F)
write.table(xv, 'valid.tsv', col.names=F, row.names=F, sep='\t', quote=F)
```
